{
  "extends": "standard",
  "plugins": [
    "html"
  ],
  "parser": "babel-eslint",
  "rules": {
    "no-new": "off",
    "no-debugger": "off"
  },
  "globals": {
    "window": false,
    "$": false,
    "webConf": false
  }
}
